技术常见问答

询问问题

490NRP95400,140NRP95400和140NRP95401C有哪些异同?

将固件升级到2.1可以满足通信兼容性要求。注意:使用140NRP95401C之前必须将产品版本为09的CRA模块的固件版本从2.0升级到2.1。(2)当CRA模块的固件版本≥2.0时,仅可以通过RIO网络更新固件版本。

对您是否有帮助?
我们如何进行信息改进?